
.admin {
	padding:10px;
	text-align:right;
	background-color:#FFCC00;
}

.admin-head {
	padding:4px;
	text-align:left;
	background-color:#900;
	color:#FFCC00;
	font-size:11px;
	font-weight:bold;
	margin-top:10px; 
}


.story-lineabove{
	border-top:#BBB7A4 solid 1px;
	padding
}

.menu-link {
	color: #000000;
	text-decoration:none;

}


.Content {

	/* margin:20px; */
}






.link {
	color:#55493B;
	font-size:11px;
}

.story-divider {
	margin-top:20px;
}







.admin a:link, .admin  a:visited, .admin  a:active,  a:hover {
	color:#900;
}








.body, p {
	font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	line-height:20px;
}


ul {
	font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin-bottom:5px;
	margin-top:5px;
	line-height:20px;
	margin-left:20px;
	padding-left:0px; 
}



li, ol {
	
	margin:0px;
	padding:0px;
	line-height:20px;
	list-style: none;
	background-image: url(pics/page/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 5px ;
	padding-left:20px;

}



.search {
	border-width:1px;
	border-style:solid;
	border-color:#9E9FA3;
	padding:4px;
	margin-bottom:10px;
	margin-top:20px;
}









	
	
/* menu */




	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		/* float : left;
		width : 150px; */
		position : relative; 
		font-size:12px;
	line-height:12px;
	
		
	}
	
	
#nav {
	 margin-bottom:30px; 
	 width:171px;
	 margin-left:20px;
}

	
	#nav li { /* all list items */
		 position : relative; 
		line-height : 1.25em;
		/* 	float : left;
		margin-bottom : -1px; */
		/* width: 140px; border-bottom-style: dotted;
		border-bottom-width:1px;
		border-bottom-color:#666666;*/
		margin:0px;
		padding:0px;
		color:#000000;
		margin-right:0px;
		font-size:11px;
		margin-bottom:4px;
		background-image: url(pics/page/menu-bkgnd-a.gif);
		background-repeat: no-repeat;
		
	}
		
	#nav li a {
		/* width : 130px; */
		display : block;
		color : #000000;
		font-weight : bold; 
		/* text-transform:uppercase;*/
		text-decoration : none;
		padding:5px;
		padding-left:5px;
		padding-right:20px;
		padding-top:7px;
		margin-top:1px;
		 text-transform: uppercase;
		 text-align:right;
		/* margin-bottom:1px; */
	}
	
	#nav li ul { /* second-level lists */
		/* position : absolute;
		 left: -999em; 
		*/
		padding:0px;
		margin:0px;
		margin-top : 1px;;
		margin-left:3px;;
		width:100px;
		text-transform:none;
	}

	
	
	
	#nav li ul li { /* second-level list items */
		/* background-color:#E2E0D8; */
		padding:0px;
		margin:0px;
	}
	
	
	#nav li ul li:hover { /* second-level list items roll over */
		/* background-color:#A8A637; */
	}
	
	
	#nav li ul li a:hover { /* second-level list items link roll over */
		/* background-color:#A8A637; */
	}
	
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		font-size:11px;
		margin-left:12px;
		margin-top:-26px;
	}
	

	
	#nav li ul a { /* second-level links */
		/* text-transform:none; */
		width:110px;
		font-weight:normal;
		text-align:left;
		color:#FFFFFF;
		padding:0px;
		margin:0px;
	}
	
	
		#nav ul ul li a { /* third level links */
		/* width : 130px; */
		padding:0px;
		margin:0px;
		padding-left:5px;
		/* margin-bottom:1px; */
	}
	
	
		#nav li:hover {
		color : white;
	/* 	background-color:#888888; */
	}
	
	
	
	#nav li a:hover {
		color : #E46C0A;
		/* background-color:#888888; */
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;	
	}
	
	#content {
		margin-left : 12em;
	}

#nav {
		/* margin-top:20px; */
		
}



.col2div {
	margin-left:0px;
}


/*<li   class="menu-highlighted" ><a href="index.php?page=Home" style="text-decoration:none;"  class="menu-highlighted-link-a" ><span class="menu-highlighted-link" >Home</span ></a>

	
	
/* this is the text of a highlighted menu */


#nav	.menu-highlighted{
		
	/* 	margin-top:10px;
		padding:0px;
		margin:0px;*/
		
		background-image: url(pics/page/menu-bkgnd-b.gif);
		background-repeat: no-repeat;
	}
	
	
#nav	.menu-highlighted-link-a{

		/* font-weight: bold;
		width:171px;
		
	padding:0px; 
		height:10px;
		
		margin:0px;
		padding-top:1px;
		padding-bottom:5px;*/
	}
	
	
#nav	.menu-highlighted-link{
		/* 	margin:0px;
			padding:5px;
		padding-left:5px;
		padding-right:0px;
		padding-top:0px;
		margin-top:1px; 
		padding:0px;*/
		color:#FFFFFF;
	
	
	}
	
	

.story-border {
	
	border-color:#F85A00;
	border-width:2px;
	border-style:solid;
	padding:10px;
	
}



.story-indented {
	
	margin-left:100px;
}



.story-box{
	
	background-color:#F85A00;
	padding:10px;
	
}



.story-box2 {
	
	background-color:#000000;
	padding:10px;
	
}


.story-box2 h1, .story-box2 h2, .story-box2 h3 {
	color:#FFFFFF;
}


 

h1, h2, h3 {
		margin-top:0px;
		padding-top:0px;
		padding-top:6px;
		margin-bottom:0px;
		padding-bottom:0px;
		color:#0A5592;
		font-weight:normal;
}


HR {

	color:#0A5592;
	height:1px;
	
	
}

strong {
	color:#0A5592;
}


.pagename {
		color: #FCC300;
		font-size:21px;
		/* border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#042D86; */
		display:none;
		width:100%;
		font-weight:bold;
		padding-bottom:4px;
		padding-top:15px;
		margin-bottom:6px;
}



